You can list all subscription types. A list of subscription type objects will be returned.
Security
bearerAuth
Intercom-Versionstring(intercom_version)
Intercom API version.
By default, it's equal to the version set in the app package.
Default:"2.16"
Enum:"1.0""1.1""1.2""1.3""1.4""2.0""2.1""2.2""2.3""2.4"
Example:2.16
- The production API serverhttps://api.intercom.io/subscription_types
- The european API serverhttps://api.eu.intercom.io/subscription_types
- The australian API serverhttps://api.au.intercom.io/subscription_types
curl -i -X GET \
https://api.intercom.io/subscription_types \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Intercom-Version: 2.16'Successful
dataArray of objects(Subscription Types)
A list of subscription type objects associated with the workspace .
Response
{ "type": "list", "data": [ { … } ] }